config.file : /ddnA/work/akheir/asgs/config/2021/asgs_config_LAv20a_al092021_akheir_10kcms.sh
instancename : LAv20a_al092021_akheir_10kcms
operator : akheir
adcirc.time.coldstartdate : 2021072800
path.adcircdir : /work/akheir/adcirc-cg-v53release-intel/work
path.scriptdir : /ddnA/work/akheir/asgs
path.inputdir : /ddnA/work/akheir/asgs/input/meshes/LA_v20a
path.outputdir : /ddnA/work/akheir/asgs/output
path.scratchdir : /ddnA/work/akheir/asgs/input/meshes/LA_v20a
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2020b
hpc.job.default.queuename : priority
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : LA_v20a-WithUpperAtch_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : LA_v20a-WithUpperAtch_chk
adcirc.file.properties.meshproperties : LA_v20a-WithUpperAtch_chk.grd.properties
adcirc.file.input.nafile : LA_v20a-WithUpperAtch_chk.13
adcirc.file.properties.naproperties : LA_v20a-WithUpperAtch_chk.13.properties
adcirc.file.template.controltemplate : LAv20a_10kcms.15.template
adcirc.file.properties.controlproperties : LA_v20a-WithUpperAtch.15.template.properties
adcirc.file.elevstations : combined_stations_20200929.txt
adcirc.file.velstations : combined_stations_20200929.txt
adcirc.file.metstations : combined_stations_20200929.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_LA_v20a-WithUpperAtch_chk_LAv20a_al092021_akheir_10kcms_1439.tar.gz
file.hindcastarchive : prepped_LA_v20a-WithUpperAtch_chk_hc_LAv20a_al092021_akheir_10kcms_1439.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_nam_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "kheirkhahan@gmail.com"
notification.hpc.email.notifyuser : "kheirkhahan@gmail.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com,asgsnotifications@opayq.com,kheirkhahan@gmail.com,janelle.fleming@seahorsecoastal.com
notification.email.asgsadmin : kheirkhahan@gmail.com
monitoring.rmqmessaging.enable : on
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /ddnA/work/akheir/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /ddnA/work/akheir/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /work/akheir/local
monitoring.rmqmessaging.locationname : LONI
monitoring.rmqmessaging.clustername : QueenbeeC
monitoring.logging.file.syslog : /ddnA/work/akheir/asgs/LAv20a_al092021_akheir_10kcms.asgs-2021-Aug-27-T12:09:36-0500.126665.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/akheir
archive.path.archivedir : /scratch/akheir
forecast.scenariopackagesize : 10
path.rundir : /scratch/akheir/asgs126665
path.fromdir : /scratch/akheir/asgs126665/16/nowcast
path.lastsubdir : null
scenario : veerLeft50
forecast.ensemblesize : 10
asgs.path.fromdir : /scratch/akheir/asgs126665/16/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : veerLeft50
enstorm : veerLeft50
adcirc.version : v53.05-modified
hostname : qbc.loni.org
instance : LAv20a_al092021_akheir_10kcms
pseudostorm : no
intendedAudience : general
forcing.metclass : tropical
forcing.stormname : 09
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 09
forcing.tropicalcyclone.year : 2021
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
forcing.tropicalcyclone.enstorm.variation.percent : -50
storm : 09
stormnumber : 09
path.swandir : /work/akheir/adcirc-cg-v53release-intel/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /scratch/akheir/asgs126665/16
path.scenariodir : /scratch/akheir/asgs126665/16/veerLeft50
monitoring.logging.file.cyclelog : /scratch/akheir/asgs126665/16/cycle.log
monitoring.logging.file.scenariolog : /scratch/akheir/asgs126665/16/veerLeft50/scenario.log
asgs.path.advisdir : /scratch/akheir/asgs126665/16
asgs.path.stormdir : /scratch/akheir/asgs126665/16/veerLeft50
path.advisdir : /scratch/akheir/asgs126665/16
path.stormdir : /scratch/akheir/asgs126665/16/veerLeft50
forecast.scenario.number : 5
modified : y
track_modified : fort.22
stormname:IDA
stormclass:HURRICANE
wind:90
advisory time: 0300 UTC MON AUG 30 2021
gusts : 110
forecastValidStart : 20210830030000
forcing.tropicalcyclone.stormname:IDA
forcing.tropicalcyclone.stormclass:HURRICANE
forcing.tropicalcyclone.vmax:90
forcing.tropicalcyclone.advisory.time: 0300 UTC MON AUG 30 2021
forcing.tropicalcyclone.gusts : 110
forcing.tropicalcyclone.forecast.valid.time.start : 20210830030000
forecastValidEnd : 20210904000000
forcing.tropicalcyclone.forecast.valid.time.end : 20210904000000
variation veer : -50
storm class : HU
track_raw_dat : bal092021.dat
track_raw_fst : al092021.fst
year : 2021
directory storm : /scratch/akheir/asgs126665/16/veerLeft50
mesh : LA_v20a-WithUpperAtch_chk
RunType : Forecast
ADCIRCgrid : LA_v20a-WithUpperAtch_chk
currentcycle : 00
currentdate : 210830
advisory : 16
prodID : SPDSLA_v20a-WithUpperAtch_chk-UNC_vortex-nws320_20210830T0000_20210830T0000_20210904T0000_00<field>_Z.nc.gz
InitialHotStartTime : 2851200.00000000
RunStartTime : 2021083000
RunEndTime : 2021090400
ColdStartTime : 2021072800
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
asgs : la
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
mississippiRiverBoundaryMeshFilePosition : 1
mississippiRiverBoundaryType : 52
mississippiRiverBoundaryNominalWSE : 0.0
morganzaRiverBoundaryMeshFilePosition : 2
morganzaRiverBoundaryType : 52
morganzaRiverBoundaryNominalWSE : 0.0
atchafalayaRiverBoundaryMeshFilePosition : 3
atchafalayaRiverBoundaryType : 52
atchafalayaRiverBoundaryNominalWSE : 0.0
h0 : 0.1
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
sea_surface_height_above_geoid : 0.228184
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020b
hpc.job.padcswan.ncpu : 1439
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 48
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 1440
ncpu : 1439
numwriters : 1
time.adcprep.start : 2021-Aug-29-T22:06:49-0500
time.adcprep.start : 2021-Aug-29-T22:06:53-0500
hpc.job.prep15.for.ncpu : 1439
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2020b
hpc.job.prep15.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 245359 245364 245368 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2021-Aug-29-T22:07:07-0500
time.hpc.job.prep15.start : 2021-Aug-29-T22:07:13-0500
hpc.job.prep15.jobid : 95978
hpc.job.prep15.nodelist : ( qbc036 )
hpc.job.prep15.hostname : qbc036
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/akheir/asgs126665/16/veerLeft50/prep15.out
time.hpc.job.prep15.finish : 2021-Aug-29-T22:08:07-0500
time.adcprep.finish : 2021-Aug-29-T22:09:35-0500
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020b
hpc.job.padcswan.ncpu : 1439
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 48
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 1440
ncpu : 1439
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 253831 253836 253840 253844 253848 253852 )
time.hpc.job.padcswan.submit : 2021-Aug-29-T22:09:36-0500
time.hpc.job.padcswan.start : 2021-Aug-29-T23:14:13-0500
hpc.job.padcswan.jobid : 95979
hpc.job.padcswan.nodelist : ( qbc[051-080] )
hpc.job.padcswan.hostname : qbc051
hpc.job.padcswan.qnnodes : 30
hpc.job.padcswan.qntasks-per-node : 
hpc.job.padcswan.qntasks : 1440
hpc.job.padcswan.joblog : /scratch/akheir/asgs126665/16/veerLeft50/padcswan.out
time.hpc.job.padcswan.finish : 2021-Aug-30-T00:25:07-0500
time.post.start : 2021-Aug-30-T00:25:45-0500
Maximum Values Point CSV File Name : ida2021adv16veerLeft50Max.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al092021.fst bal092021.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification /ddnA/work/akheir/asgs/config/2021/asgs_config_LAv20a_al092021_akheir_10kcms.sh /ddnA/work/akheir/asgs/LAv20a_al092021_akheir_10kcms.asgs-2021-Aug-27-T12:09:36-0500.126665.log endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/akheir/asgs126665/16/cycle.log /scratch/akheir/asgs126665/16/veerLeft50/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 16/LA_v20a-WithUpperAtch_chk/qbc.loni.org/LAv20a_al092021_akheir_10kcms/veerLeft50
post.opendap.lsu_tds.opendapdir : /data/opendap/2021/al09/16/LA_v20a-WithUpperAtch_chk/qbc.loni.org/LAv20a_al092021_akheir_10kcms/veerLeft50
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2021/al09/16/LA_v20a-WithUpperAtch_chk/qbc.loni.org/LAv20a_al092021_akheir_10kcms/veerLeft50
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2021083000 (TC) 5 qbc.loni.org.LAv20a_al092021_akheir_10kcms kheirkhahan@gmail.com
